/* 
	IMPORTANT NOTICE :
		Element size :
			"box-sizing:border-box" is set by default on every element
			You may need to disable it with "box-sizing:content-box" on the matching element if you have problems with js
		Calculate font size :
			16px = 1em ----> divide the size you want in pixel by 16
			20px = 20 / 16 = 1.25em
			12px = 12 / 16 = 0.75em
		
	Fonts Available :
		font-family: 'LocatorWeb-Light';
		font-family: 'LocatorWeb-Regular';
		font-family: 'LocatorWeb-Medium';
		font-family: 'LocatorWeb-Bold';
*/

/* === MYEVENT styles === */

/* ----------------------- */
/* --- PAGE -------------- */
/* ----------------------- */
.obj_article .ctn_article-detail .ctn_col.var_left h2{ color:#008fcd; }

/* Tablet resolution styles */
@media screen and (max-width:1024px){}

/* Mobile resolution styles */
@media screen and (max-width:767px){}